body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #212529;
}

a{
	outline: none;
	text-decoration: none;
	color:#a21f3e;
}

a:hover{
        text-decoration: none;
	color:#a21f3e;
}

h1{
	margin-bottom: 2rem;
	font-size: 2rem;
}

a[href$="jDownloads.com"],
a[href$="joomlatune.com"] {
	display:none;
}

.h2, h2 {
	font-size: 1.6rem;
	margin-bottom: 1.5rem;
}
.mt-6, .my-6 {
    margin-top: 4rem!important;
}
.mb-6, .my-6 {
    margin-bottom: 4rem!important;
}
/*.clearfix {
	clear: both;
}*/

.bg-light {
    background-color: #eee !important;
}

.bg-blu {
	background: #1d3d70 !important;
	min-height: 7rem !important;
}
.bg-azzurro{
	background: #2c5eaa !important;
	min-height: 7rem !important;
}
.bg-rosachiarissimo {
        background: #fbf1f2 !important;
}

.bg-rosachiaro {
	background: #faf6f7 !important;
}
.bg-rosamenochiaro {
        /*background: #f8dde2 !important;*/
	background: #f0f0f0 !important;
}

.text-black{
	color: #000 !important;
}

.text-rosa {
        color: #de7480 !important;
}

.bg-rosa {
        background: #de7480 !important;
}

.text-rosafucsia {
        color: #de5873 !important;
}

.bg-rosafucsia {
        background: #de5873 !important;
}

.text-rosaporcellino {
        color: #f0b6c2 !important;
}

.bg-rosaporcellino {
        background: #f0b6c2 !important;
}

.text-rosascuro {
        color: #a3596a !important;
}

#sp-side .text-muted{
	color: #aaa !important;
}

.bg-rosascuro,
.badge-rosascuro {
        background: #a3596a !important;
	color: #fff !important;
}

.bg-rosso {
	background:#a21f3e !important;
}

.text-rosso {
        color:#a21f3e !important;
}

.bg-grigiochiaro {
        background:#f0f0f0 !important;
}

.bg-grigio {
        background:#575757 !important;
}

.text-grigio{
        color:#575757 !important;
}

.bg-grigiomedio {
        background:#d5d5d5 !important;
}

.text-grigiomedio {
        color:#d5d5d5 !important;
}

.bg-grigiopiuchiaro{
	background: #fbebee !important;
}
.bg-grigiochiaro {
        background:#eeeeee !important;
}

.text-grigiochiaro {
        color:#eeeeee !important;
}

.btn-primary {
	color: #212529;
	background-color: #f0f0f0;
	border-color: #ced4da;
}

.btn-primary:hover {
	background-color: #a3596a !important;
	border-color: #a3596a;
}

.btn-secondary {
	background-color: #a3596a !important;
	border-color: #a3596a;
}

.btn-outline-primary {
  border-color: #a3596a;
}

.btn.focus, .btn:focus {
	box-shadow: none;
}

#sp-head2{
	background-image: url(../images/slogan-centro-einaudi2.jpg);
	background-size: auto 100%;
	background-position: -71px 0;
}

.correlati ul{
	padding-left: 0;
	margin-bottom:0;
}

.correlati li a{
	color: #212529;
}

.correlati li{
        display:block;
}

#sp-side .moduletable h3{
	background: #d73155;
	color: #fff;
	text-transform: uppercase;
	padding: 1rem;
	font-size: 1.5rem;
	font-weight: bold;
}

        #sp-side .moduletable > div > ul > li{
                background: #f0f0f0;
                margin-bottom: 1rem;
        }
        #sp-side .moduletable > div > ul > li > a{
                color: #212529;
                text-transform: uppercase;
                font-weight: bold;
                padding-left: 2.7rem;
                font-size: 1.2rem;
        }
        #sp-side .moduletable > div > ul > li > ul li a{
                color: #212529;
                font-size: 1.1rem;
        }
        #sp-side .moduletable > div > ul > li > ul li.active a{
                color: #d73155;
        }
        #sp-side .moduletable > div > ul > li.active{
                background: #de7480;
        }

        #sp-side .moduletable > div > ul > li.active > a{
                color: #fff;
        }
        #sp-side .dropdown-menu li{
                margin-left: 1.7rem;
        }
.moduletable > h2{
	text-transform: uppercase;
	font-size: 1.8rem;
}

#sp-bottom2 .moduletable h2{
	color: #ffffff;
}

.mod-articles-category-date,
.blog .published,
.archive-items .published,
#sp-bottom1 .bt-date{
	position: absolute;
	font-size: 1.3rem;
	z-index: 1;
	margin-top: -1rem;
	margin-left: -1rem;
}
.mod-articles-category-category a{
	color:#575757;
}

#sp-top-left .slide {
	background: url(../images/Sfondo_Slider.png) center center/cover no-repeat;
	height: inherit;
}

#sp-top-left .slide.blu {
        background: url(../images/Sfondo_Slider_DallaBacheca.png) top right/cover no-repeat;
}

#sp-top1 .bt_handles li a {
	background-image: url(../images/pagination.png);
}

#sp-top-left {
	color:#fff;
}

#sp-top-left .bt-category{
	display:none;
}

#sp-top-left .bt-cs .bt-inner .bt-title {
	color:#fff;
	text-transform: none;
	font-size: 1.3rem;
}

#sp-top-left .bt-introtext {
	margin-bottom: 1rem;
	font-size: 1.2rem;
}

#sp-top-left .readmore a{
	background: #de7480;
	color: #fff;
	text-transform: uppercase;
	padding: 0.5rem;
	font-weight: bold;
}

#sp-bottom1 .bt-cs .bt-inner {
	padding: 0;
}

#sp-bottom1 .bt-cs .bt-inner .bt-title {
	color: #a21f3e;
	text-transform: unset;
	font-size: 1.5rem;
	font-weight: bold;
}

#sp-bottom1 .bt-cs .bt-author{
	font-size:unset !important;
}

#sp-bottom1 .bt-cs .bt-inner .bt-category {
	clear: none  !important;
	color: unset  !important;
	font-weight: normal  !important;
	line-height: normal  !important;
}

#sp-bottom1 .bt-cs a.next {
	background: url(../images/arrow-right.png) right center no-repeat !important;
	opacity: 0.8;
	display: block;
}

#sp-bottom1 .bt-cs a.prev {
	background: url(../images/arrow-left.png) left center no-repeat !important;
	opacity: 0.8;
	display: block;
}

/*#sp-bottom1 .bt-cs .bt-row {
	float: left;
	position: relative;
	overflow: initial;
	padding: 0;
}*/

.globalnews {
	background: #f7e7e8;
	padding: 0.5rem;
}

.globalnews .title a{
        color: #560005;
	font-size: 1.2rem;
	font-weight: bold;
}

.globalnews .date {
	background: #de5571;
	color: #fff;
	text-transform: uppercase;
	line-height: 1.5rem;
	font-size: 1.5rem;
	padding: 0.5rem;
	margin-bottom: 0.5rem;
}

.globalnews .hour {
        background: #eeb0bd;
        color: #fff;
        line-height: 1.5rem;
        font-size: 1.5rem;
        padding: 0.5rem;
	margin-bottom: 0.5rem;
}

.globalnews .venue {
	background: #f4d3da;
	color: #de5571;
	padding: 0 0.5rem;
}

.allevents{
	background: #f7e7e8;
}

.blog .item > .row,
.archive-items .row {
	background: #f7eef1;
}

.blog .row .titolo-immagine,
.archive-items .titolo-immagine{
        background: #eddee1;
	overflow: hidden;
	/*height: 14rem;*/
}

.blog .video-icon{
        display: none;
}

.blog.video .introtext{
	display: none;
}

.blog.video .video-icon{
	display: inline-block;
}

.blog.video .video-icon{
        color: #ff0000;
        z-index: 2;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.toolbar-info {
	padding: 0.2rem 1rem 0 1rem;
	height: 3rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid #ccc; 
}

.item-page .page-title h1,
.contact-category h1,
.blog .page-title h1,
.archive .page-title,
#jem .page-title {
	color: #a55767; 
}

.blog .items-row h2,
.archive-items h2{
	margin-bottom:0;
}

.pagination{
	justify-content: center!important;
}

.pagination li a{
        background-color: #de7480;
        border-color: #de7480;
        color:#fff;
        font-weight: bold;
        margin: 0.3rem;
        font-weight: bold;
        width: 2.5rem;
	background-color: #de7480;
	border-color: transparent;
	color: #fff;
	font-size: 1.5rem;
	line-height: 1.25;
	text-align: center;
	padding: 0.3rem 0.1rem;
}

.pagination .page-item.active a{
        background-color: #d73155;
        border-color: transparent;
}

.pagination li.page-link-start a,
.pagination li.page-link-end a, 
.pagination li.page-link-prev a,
.pagination li.page-link-next a{
	background-color:transparent;
	color:#de7480;
	border: 1px solid #de7480;
}

.pagination li.page-link-start.disabled a,
.pagination li.page-link-end.disabled a,
.pagination li.page-link-prev.disabled a,
.pagination li.page-link-next.disabled a{
        border: 1px solid #cdcdcd;
	color:#cdcdcd;
}

div#jem.jem_eventslist,
div#jem.jem_event {
    background-color: transparent;
    border: none;
    border-radius: 0;
    padding: 0;
}

div#jem.jem_event{
	background: #fbf1f2;
	padding: 1.5rem 2rem;
}

.globalnews .jem_date-2,
.jem_hour .jem_date-2,
.jem_break-2 {
	display:none;
}

div#jem h2 {
    font-weight: normal !important;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    background: none;
    border: none;
}

.jem_date,
.jem_hour span {
	font-size: 1.3rem;
}

.jem_title h2 {
	font-size: 1.5rem;
}
div#jem .copyright {
	display: none;
}

.readmore {
	text-transform: uppercase;
}
#sp-footer h2 {
	color: #a23548;
	margin-bottom: 1rem;
}

#sp-footer .vertical .nav-link {
        color: #212529;
	padding: 0;
}

.social a {
	color: #575757;
}

.social .fa-stack-1x {
        font-size: 1.3rem;;
}
.category-module h3 {
	font-size: 1.5rem;
	font-weight: bold;
}
/*.abook.category.blog .items,
.abook.category.blog a{
	color: #fff;
}*/

.abook.category.blog .items.pubblicazioni{
        color: #a55767;
}
.pubblicazioni .info{
	display: none;
}

.abook.category.blog .pubblicazioni div.author a,
.abook.category.blog .pubblicazioni .author{
	color: #212529;
}
.pubblicazioni .book-title{
        font-weight: bold;
	margin-top: 1rem;
	color: #a55767;
}

.pubblicazioni .item-title small{
	font-style: italic;
	font-weight: normal;
	display:block;
}

.pubblicazioni .book-title small{
	color: #575757;
}

.pubblicazioni a{
        color: #a55767;
}

.pubblicazioni .bg-grigiochiaro{
	height: 100%;
}

/* BORDO ROSA SUL PRIMO LIBRO
.pubblicazioni >div:first-child .latestbook{
	background: #de7480 !important;
	color: #fff;
}

.abook.category.blog .pubblicazioni >div:first-child .latestbook.bg-grigiochiaro a,
.abook.category.blog .pubblicazioni >div:first-child .latestbook.bg-grigiochiaro .author{
        color: #fff;
}*/

.abook.category.blog .pubblicazioni a{
        color: #a55767;
}

.bookdetails dt {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 0.9rem;
	/*color: #696969;*/
	color: #a55767;
}

.bookdetails dd {

    margin-bottom: 1rem;
}
.jem_event .venue_country {
	display:none;
}
.jem_event .venue{
	font-weight: bold;
}
.jem_event .venue_city {
	font-weight: bold;
	text-transform: uppercase;
}

.gn_news {
	display:none;
}

.cat-image {
	width:100%;
}

.books .row-striped:nth-of-type(odd){
  background-color: #efefef;
}

.books .row-striped:nth-of-type(even){
  background-color: #ffffff;
}

.books h3 {
	color: #a3596a;
}

.books .book-title small {
	display:none;
}

#sp-above1 .breadcrumb{
        flex-direction: row;
	background: #f0b6c2 url("../images/quadrati_rosa.jpg") 92px 693px;
	height: 90px;
	border-radius: 0;
	padding:0;
	align-items: center;
}

#sp-above1 .breadcrumb li{
	display:none;
}

#sp-above1 .breadcrumb li:nth-child(3){
       display: flex;
	flex: 1;
}


#sp-above1 .breadcrumb li:nth-child(4){
       display: flex;
	flex: 2.5;
}

#sp-above1 .breadcrumb li:nth-child(3) .pathway{
	background: #d73155;
	color:#fff;
	font-size: 1.5rem;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 1rem;
}

#sp-above1 .breadcrumb li:nth-child(3) .divider{
        display:inline-block;
	width: 0;
	height: 0;
	line-height: 0;
	border-left: 45px solid #d73155;
	border-bottom: 45px solid transparent;
	border-top: 45px solid transparent;
}

#sp-above1 .breadcrumb li:nth-child(4) span{
        display:inline-block;
        height: 100%;
        color:#fff;
	font-size: 2.5rem;
	text-transform: uppercase;
	font-weight: bold;
}

.jd-item-page .download_image img,
#sp-bottom3 img{
	right: 0;
	left: 0;
	top: 0;
	margin: auto;
	position: absolute;
	bottom: 0;
}

.jd_download_url {
	margin-left: 0;
}

.voci .download_image .jd-date{
	position: absolute;
	z-index:10;
	background: #696969;
	color: #fff;
	top: -20px;
	left: -20px;
	padding: 0.8rem 0.5rem;
	font-size: 1rem;
	font-weight: bold;
	width: 75px;
	height: 75px;
}

.dicono .download_data .jd-date{
	display: block;
}

.voci .download_data .jd-date,
.voci .download_data .desc,
.dicono .download_image .jd-date{
	display:none;
}

.jd-item-page .item{
	min-height:200px;
}

.blog .tags{
	display:none;
}

.books span.indent {
￼    display: none;
}

.toolbar a{
	color:#fff; 
}

.articlebody img{
	height: auto;
	max-width: 100%;
}

.link-ext.nav-link:after{
	font-family: 'FontAwesome';
	content: "\f08e";
	display: inline-block;
	padding-left: 3px;
	font-weight:normal;
	color: #a55767;
}

.item-page .icons {
	display: none;
}

#sp-side .dropdown-menu {
	position: relative;
	width: 100%;
	border: none;
	top: 0;
	border-radius: 0;
}

.active.deeper.parent.dropdown .dropdown-menu {
	display: block;
}

.mod_jdownloads.row img{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
} 

.page-header{
color: #de7480;
font-size: 2.5rem;
line-height: normal;
}

.no-immagine {
	display: none;
}

.blog.video .no-immagine {
        display: block;
	min-height: 195px;
}

.bt-title{
	clear: both;
        display: block;
}
.blog.calls .pl-6,
.archive .titolo-immagine .pl-6{
	padding-left:4.5rem!important
}

.chzn-container {
	display: block;
	width: 100% !important;
}

.book_title {
        flex: 1;
}

.book_year{
	font-size: 1.3rem;
	position: absolute;
	top: 0;
	margin: 0.5rem 1rem;
}
.at-label {
	display: none;
}
.at-svc-print .at-label {
	display: inline;
}

#sp-bottom2 .book_data {
	margin-bottom: 0;
}
.bt-cs .bt-inner img{
        outline: none !important;
        border: none !important;
}
#sp-top-left .bt-cs .bt-inner img{
	max-height: 364px;	
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 10px 16px 0 rgba(0,0,0,0.19);
}
#sp-top-left .bt-cs .bt-row {
        min-height: 708px;
}

.contact-position{
	font-size: 1.3rem;
}
.contact .page-title h1{
	margin-bottom: 1rem;
}

.contact .email-button{
        font-size: 1.3rem;
}
.flex-grow-2{
	flex-grow:2;
}
.flex-grow-3{
        flex-grow:3;
}
#main-menu .nav-item .nav-link{
        text-transform: uppercase;
        font-size: 0.9rem;
	font-weight: bold;
}
#sp-bottom1 h2 {
        margin-bottom: 3rem;
}

.credits a{
	color: #212529;
}

.titolo-immagine .immagine{
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.owl-carousel .owl-item img{
	height: auto;
}

#user_captcha_{
	margin-left: 14px;
	width: 209px !important;
}

.search.blog .js-stools{
	display:none;
}

.xweblink-category.credits form .row .d-flex{
	flex-direction: column;
}
/*mod_easyflipbook*/
.flip-book .topbar {
    display: none;
}

#leaderboard img{
  max-width: 100%;
  height: auto;
}

/*.owl-carousel .owl-nav button:nth-child(1){
	float: left;
	top: -106px;
	position: relative;
	left: -50px;
}

.owl-carousel .owl-nav button:nth-child(2){
        float: right;
	top: -106px; 
        position: relative;
        right: -50px;
}

#sp-bottom4 .owl-carousel .owl-nav.disabled{
	display: block;
}*/
/*-------------------------------------------------*/
/*Small: landscape phones, da 576px o più*/
@media (min-width: 576px){
        .bt-inner img{
                margin: 0 auto;
                display: block;
        }
	.moduletable.pubblicazioni img {
                min-height: 372px;
        }
	.book_data {
                min-height: 11rem;
        }
}
/*Medium devices: tablets, da 768px o più*/
@media (min-width: 768px) {
	.pl-md-6{
		padding-left: 4.5rem!important;
	}
        #sp-top-left .bt-cs .bt-inner .bt-title{
                clear: initial;
                display: block;
        }
	.pl-md-6, .px-md-6 {
		padding-left: 4rem !important;
	}
	.pr-md-6, .px-md-6 {
		padding-right: 4rem !important;
	}

	#sp-bottom1 .bt-cs a.next {
	        right: -2em;
        	top: -4em;
	}

	#sp-bottom1 .bt-cs a.prev {
	        left: -2em;
        	top: -4em;
	}
}
/*Large devices: desktops, da 992px o più*/
@media (min-width: 992px) {
	/*#main-menu .nav-item {
		width: 9rem;
	}*/
	/*.mw-lg-80{
        	max-width: 80%!important;
	}*/
	#sp-head2{
	        background-size: auto;
        	background-position: initial;
	}
	.navbar-nav .nav-item {
		flex-grow: 1;
		flex-basis: 20%;
	}
	#main-menu .nav-item:first-child .nav-link{
		padding-left: 0;
	}
	#main-menu .nav-item .nav-link{
                text-align: center;
        }
	#main-menu .nav-item.active .nav-link{
                border-bottom: 0.2rem solid #d73d59;
        }
	#sp-side.moduletable > h3{
        color: #a3596a;
        font-size: 1rem;
        font-weight: bold;
	}
	/*#sp-side .dropdown-menu li{
        	margin-left: 3rem;
	}*/
        #sp-bottom{
                border-top: 1px solid #fff;
        }

	.bt-image-link{
		display: block;
		text-align: center;
	}
	#sp-top-left .bt-cs .bt-row {
		padding: 3rem 6rem 5rem 0;
		min-height: 502px;
	}

	#btcontentslider263 .bt_handles {
		left: 50%;
		width: 100px;
		margin-left: -50px !important;
	}
	#sp-top-left .bt-cs a.next,
	#sp-top-left .bt-cs a.prev{
		top: 200px;
		margin: 10px;
	}
	#sp-top-right .moduletable {
		margin: 2rem 0 2rem 2rem;
	}
	/*#sp-side .moduletable > div > ul > li{
		background: #f0f0f0;
		margin-bottom: 1rem;
	}
	#sp-side .moduletable > div > ul > li > a{
                color: #212529;
                text-transform: uppercase;
		font-weight: bold;
		padding-left: 4rem;
		font-size: 1.2rem;
        }
	#sp-side .moduletable > div > ul > li > ul li a{
		color: #212529;
		font-size: 1.1rem;
	}
	#sp-side .moduletable > div > ul > li > ul li.active a{
                color: #d73155;
        }
	#sp-side .moduletable > div > ul > li.active{
                background: #de7480;
        }
	
	#sp-side .moduletable > div > ul > li.active > a{
                color: #fff;
        }*/

	#sp-headertitle {
        background: #f0b6c2 url("../images/quadrati_rosa.jpg") 92px 693px;
        height: 90px;
	}

	#sp-headertitle1 {
        background: #d73155;
        width: 256px;
        height: 100%;
	}
        
	#sp-headertitle #tri{
        width: 0;
        height: 0;
        line-height: 0;
        border-left: 45px solid #d73155;
        border-bottom: 45px solid transparent;
        border-top: 45px solid transparent;
	}

	#sp-side .moduletable h3 {
        position: absolute;
        top: -114px;
        color: #fff;
        font-size: 1.2rem;
	padding: 0 1rem 0 2.7rem;
	text-transform: uppercase;
	font-weight: bold;
	height: 90px;
	}
	/*.blog{
		margin-top: 1rem;
	}*/
	.blog .column-1 .item-image img{
		width: 100%;
	}
	.blog.notizie .column-1 .item-image img{
		width:auto;
		max-height: 15rem;
	}
	.blog .column-1 .item-image {
                overflow: hidden;
                max-height: 15rem;
        }
	.item-page .page-header,
	.blog > .page-header,
	.abook.category .page-header,
	.archive .page-header h1,
	.jd-item-page .page-header,
	#jem .page-header,
	#jem .componentheading,
	#flipbook .page-header,
	.categories-list.blog .page-header,
	.contact .page-header,
	.contact-category .page-header h1,
	.xweblink-category h1{
		position: absolute;
		top: -114px;
		left: 100px;
		font-weight: bold;
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 2.5rem;
		height: 90px;
		line-height: 90px;
	}
	.blog > .page-header h1,
	.jd-item-page > .page-header h1,
	#jem .page-header h1,
	.jd-item-page .page-header h1{
		line-height: 90px;
		font-weight: bold;
	}
	.jd-item-page .page-header{
		top: -117px;
		left: 76px;
	}
/*
	.item-page .page-name,
	.category.blog h1,
	.categories-list.blog h1,
	.blog > .page-header,
	#jem .componentheading,
	.jd-item-page h1,
	.book .page-header{
		position: absolute;
		top: -100px;
		left: 100px;
		font-weight: bold;
	}
	.item-page .page-header h1,
	.category.blog h1,
	.categories-list.blog h1,
	.blog > .page-header h1,
        #jem .componentheading,
        .jd-item-page h1,
        .book .page-header{
                color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 2.5rem;
        }
*/
	.dashedline {
		position: relative;
		height: 0.05rem;
	}
	.dashedline div{
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height:100%;
		background-image: linear-gradient(to right, transparent 50%, #a23548 50%);
		background-size: 60px 100%;
	}
	.addthis_inline_share_toolbox{
		z-index:2;
	}
	.itp-gs .inputbox{
		background: #f7eef1;
		border: none;
		padding: 0.375rem 0.75rem;
		vertical-align: middle;
		border: 1px solid #f7eef1;
		height: calc(2.25rem + 2px);
	}
	.pubblicazioni .item-cover {
		height: 540px;
		overflow: hidden;
		text-align: center;
	}
	.pubblicazioni .item-cover img{
                height: 100%;
                width: auto;
        }
	/*.pubblicazioni .item {
                height: 713px;
        }*/
	#magazine.shadow {
		margin-top: 60px;
	}

	.xweblink-category .row .col-6:nth-child(even) {border-left: 1px solid #cdcdcd;}
	.xweblink-category .row .col-6:nth-child(odd) {border-left: none;}

	/*.blog .item-image img{
	        right: 0;
	        left: 0;
	        top: 0;
        	margin: auto;
	        position: absolute;
        	bottom: 0;
	}*/

	.w-lg-30{
		width: 30% !important;
	}
	.category-module .image {
	        height: 15rem;
        	overflow:hidden;
	}
	.item-page .article-info {
        	top:0;
        	margin: 0.7rem 0 0 0.5rem;
        	width:100%;
        	position:absolute;
	}
	.credits .nav-link{
		padding-top: 0px;
	}
	.my-flip-book-container{
		height:500px !important;
	}
	#leaderboard img{
		max-width: 90%;
		margin: 0 auto;
		display: block;
	}
}
/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
	.bt_handles{
		display:none;
	}
}
